activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hiram Chirino" <hi...@hiramchirino.com>
Subject Re: Invalid version: 2, could not load org.apache.activemq.openwire.v2.MarshallerFactory
Date Fri, 10 Nov 2006 05:24:38 GMT
On 11/9/06, robottaway <rottaway@musiciansfriend.com> wrote:
>
> I was using the 'binary for Unix' download, which I dl'd a month or more ago
> from this page:
>
> http://www.activemq.org/site/activemq-402-release.html
>
> I just downloaded the RC6 4.0.2 from the link in the box at the top of the
> page. It works perfect when bridging to the Amq instance in Servicemix 3.0.
> I'm guessing something was broken in the earlier 4.0.2 release candidate?

correct.

> --
> View this message in context: http://www.nabble.com/Invalid-version%3A-2%2C-could-not-load-org.apache.activemq.openwire.v2.MarshallerFactory-tf2589891.html#a7266147
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>
>


-- 
Regards,
Hiram

Blog: http://hiramchirino.com

Mime
View raw message